Subject: Re: SPI Driver for 8xx

From: "Michael Meriin" <[email-masked]>
Date: Wed, 11 Sep 2002 11:34:33 +0200

Dear Wolfgang,

> > But I failed to get to : http://www.denx.de/re/linux.html :((
>
> Which sort of error message do you get?

Netscape is unable to locate the server www.denx.de
>
> Alternate way: go to http://www.denx.de , and click on "Software"
>
> > I will be happy to get both drivers, because I have to control several
SPI
> > devices
> > and therefore the driver must be complicated ;))
>
> No, the driver stays as simple as is. You just have to add  separated
> devices  based  on  how  your  hardware  implements the device select
> function.
>
> Wolfgang Denk

Regards,
    Michael Meriin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/